LANGID=1051

[NewVersion]
00000001=Nová verzia Anvide Lock Folder
00000003=Aktualizovať

[Config]
00000001=Možnosti
00000002=Základné nastavenia
00000003=Po odomknutí priečinka ...
00000004=Minimalizovať program
00000005=Otvoriť priečinok v Exploreri
00000006=Pri nastavení hesla pre priečinok ...
00000007=Zobrazovať heslo
00000008=Upozorniť, ak chýba nápoveda pre heslo
00000009=Zisťovať novú verziu (Odporúčané)
00000010=Minimalizovať program do oznamovacej oblasti
00000016=Vzhľad
00000017=Skin
00000018=Farba
00000019=Kontrast
00000020=Zobraziť skupinu v zozname priečinkov
00000021=Zobraziť stavovú lištu
00000022=Aero efekt
00000023=Animačný efekt
00000024=Zobraziť hlavné tlačidlá
00000025=Nezobrazovať Donate okno
00000026=Jazyk
00000027=Uzamknúť všetky priečinky pri zavretí programu
00000028=Silné uzamknutie priečinka(ov)
00000029=<- Nastaviť
00000030=Zavrieť prístup k priečinkom, keď je užívateľ nečinný

[Help]
00000001=Pomoc
00000004=Návod (online)
00000006=Odoslať e-mail autorovi
00000008=Obnoviť priečinok(y) po preinštalovaní OS Windows
00000010=Domovská stránka

[Info]
00000001=Informácie o programe
00000003=Program obmedzí prístup k zložkám. Rýchlo a ľahko ...
00000007=Licenčná zmluva
00000008=Licenčná zmluva.\nTento program je chránený autorským zákonom. Softvérový produkt je FREEWARE. Zakázané sú všetky druhy zmien v programe bez súhlasu autora. \nMôžete publikovať tento softvér na disku CD-ROM, uložiť ho na svojich webových stránkach, alebo na neho odkazovať odkazom na naše stránky. \nProgram a všetky sprievodné súbory sú distribuované "TAK, AKO JE", t.j. autor nenesie zodpovednosť za prípadné škody, náhodné alebo následné škody akéhokoľvek druhu vo vzťahu k užívaniu softvéru. \nKaždý si má byť plne vedomí rizika používania výrobku.\n \nCopyright © 2011-2014 Anvide Labs http://anvidelabs.org 
00000010=Poďakovanie

[Lock]
00000001=Uzamknúť tento priečinok
00000002=Heslo
00000003=Zobraziť heslo
00000004=Nápoveda hesla
00000005=Potvrdiť
00000006=Uzamknúť
00000007=Zrušiť

[Login]
00000001=Heslo
00000003=Zobraziť heslo
00000008=Zadať heslo pre prihlásenie
00000009=OK

[Main]
00000001=Anvide Lock Folder
00000004=Odomknutý priečinok(y)
00000005=Uzamknutý priečinok(y)
00000006=Nedostupný priečinok(y)
00000014=Varovanie!\nAk chcete použiť program!, Musíte mať administrátorské práva.
00000015=Všetky priečinky uzamknuté.
00000041=Pridať priečinok
00000043=Odobrať priečinok
00000045=Uzamknúť
00000047=Uzamknúť všetky priečinky
00000049=Odomknúť
00000051=Odomknúť všetky priečinky
00000053=Informácie o programe
00000055=Pomoc
00000057=Možnosti
00000058=Otvoriť v Exploreri
00000061=Obnoviť priečinok(y) po preinštalovaní OS Windows
00000062=Ukončiť
00000064=Hlavné okno
00000069=Prihlasovacie heslo

[RecovDirs]
00000001=Centrum obnovy
00000007=Zrušiť
00000008=Ďalej
00000009=Obnoviť chránené priečinky.\nTo môže trvať niekoľko minút.
00000010=Hotovo.

[UnLock]
00000001=Odomknúť tento priečinok
00000007=Zrušiť
00000008=Zobraziť heslo
00000009=Heslo
00000010=Odomknúť
00000011=Časovač uzamknutia priečinka

[ConfigUnlocker]
00000001=Nastavenia pre Unlocker
00000002=Ak chcete použiť túto funkciu, je potrebné nainštalovať program "Unlocker".\nZadajte cestu k "Unlocker.exe".
00000003=<< Stiahnuť Unlocker >>

[Skins]
00000002=Stiahnúť ďalšie skiny

[EUP]
00000001=Varovanie! Bol vykonaný pokus odomknúť priečinok zlým heslom.
00000002=Pokusy:
00000003=Dátum a čas:
00000004=Heslo:

[RecovPass]
00000001=Resetovanie hesla
00000002=Uhádnuť heslo
00000003=Obnoviť heslo

[$CONSTANTS]
AlmErrorPass=Nesprávne heslo.
AlmNProConfPass=Slabé heslo
CntDelDir1=Nemôžete zmazať uzamknuté priečinky, alebo uzamknutý priečinok(y) v zozname.
CntDelDir2=Odstrániť tento priečinok zo zoznamu?
CntOnProtect1=Uzamknutie zlyhalo
CntOnProtect2=Ukončiť program?
ErrConnecting=Chyba pripojenia
ErrOffProtect=Odomknutie zlyhalo. Možno nemáte administrátorské práva.
ErrSetProtect=Uzamknutie zlyhalo\nMožno, že je používaný iným programom alebo nemáte administrátorské práva.
HelperPass=Nápoveda:
InfCountRecovDirs=Obnovený priečinok(y):
InfCountSearchDirs=Nájdené priečinok(y):
InfLastTimeLockDir=Uzamknutý
InfRestartProgramm=Teraz reštartovať program
PredForUser=NEZABUDNÚŤ.\nPred reinštaláciou systému Windows, musíte odomknúť všetky priečinky.\nTo preto, aby sa zabránilo možnej strate vašich informácií.
QstEnterPass=Zadať heslo.
QstRecovDir=Priečinok nenájdený.\nPokúsiť sa ho obnoviť?
QstSetHelperPass=Nastaviť nápovedu pre heslo?
TimerOFF=vypnutý